<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
LockPath Property (IEdmReference5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmReference5 Interface : LockPath Property (IEdmReference5)

Visual Basic
C#
C++/CLI
Gets the file's check-out path.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property LockPath As System.String

C# |
--- | ---

    System.string LockPath {get;}

C++/CLI |
--- | ---

    property System.String^ LockPath {
       System.String^ get();
    }

# Remarks

The retrun value is empty if the file is not checked out.

# See Also

####

IEdmReference5 Interface
IEdmReference5 Members

# Availability

Version 5.2 of SOLIDWORKS PDM Professional